
@media(max-width:1400px){
     .navbar-expand-lg .navbar-collapse {
       justify-content: space-around !important;
    }
    p {
        margin: 0 0 14px;
        line-height: 32px;
        font-size: 16px;
    }
    .bs-box img.hb-img {
    max-height: 650px;
    min-height: 650px;
    }
    .bs-con .para-text {
    font-size: 16px;
    line-height: 27px;
}
    a.nav-link{
        margin: 0 3px;
    }
    .top-header .header-links {
    padding: 10px 40px;
}
.navlink-container{
    justify-content: end;
}
img.header-logo, .sticky img.header-logo {
    max-width: 195px;
}
.header-right .header-icons .cont-btn {
    height: 55px;
    width: 55px;
    font-size: 20px;
    margin-left: 20px;
}
.header-right .contact-content {
    padding: 0 20px 0 20px;
}
.header-right .contact-content .cont-title{
    font-size: 14px;
}
.header-right .contact-content .cont-info{
    font-size: 18px;
}
.top-header .header-links ul li{
    font-size: 14px;
}
.header-social .social-title{
    font-size: 14px;
}
.bs-con .ban-slogan {
    font-size: 16px;
    padding-left: 32px;
}   
.bs-con .ban-slogan::before {
    top: 4px;
    height: 24px;
    width: 24px;
}
.bs-con .lg-text {
    font-size: 60px;
    line-height: 70px;
}
.site-btn{
    font-size: 15px;
}
.feature-box .feat-title {
    font-size: 22px;
    margin-bottom: 13px;
}
.feature-box .feat-desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.section-title .sub-title{
    font-size: 16px;
}
.section-title .sec-lg-title {
    font-size: 42px;
    line-height: 53px;
}
.testi-body {
    max-width: 85%;
}
.testi-item .testi-desc{
    font-weight: 400;
}
.quote-icon {
    right: 30%;
    bottom: 5%;
    font-size: 70px;
}
.custom-shape {
    right: -5% !important;
    bottom: 20px !important;
}
.testi-author .auth-name{
    font-size: 18px;
}
.testi-author .auth-image {
    max-width: 70px;
    max-height: 70px;
}
.counter-block .counter-info .counter-title{
    font-size: 15px;
}
.site-footer .footer-top{
    padding-top: 70px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-title {
    font-size: 22px;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.cont-list li .icon img {
    max-width: 35px;
}
.service-item .service-img .ser-img {
    height: 235px;
}
.bs-slider .shape-map img{
    max-width: 550px;
}
.breadcrumb-section {
    padding: 65px 0;
    /* background-position: center 5%; */
}
.breadcrumb-title {
    font-size: 40px;
    line-height: 54px;
    margin-bottom: 5px !important;
}
.vm-icon{
    right: -12%;
}
.vm-card .vm-content .vm-title{
    font-size: 30px;
}
.vm-card .vm-content .vm-desc{
    font-size: 17px;
}
.sparkle {
    top: 5%;
}
.sparkle img {
    max-width: 35px;
}
.innsec-lg-title {
    font-size: 32px;
    line-height: 44px;
}
.contact-box {
    padding: 40px 25px;
}
.contact-box .cts-avatar {
    height: 80px;
    width: 80px;
}
.contact-box .cts-avatar i {
    font-size: 28px;
}
.contact-box .contus-heading {
    font-size: 24px;
}
.contus-form-box{
    padding: 40px 30px;
}
.cts-form-title{
    font-size: 30px;
}
.client-card{
    padding: 15px;
}
.divider-icon img {
    width: 45px;
    height: 45px;
}

  
}

@media screen and (min-width:1400px){
    p,li{
        font-size: 17px;
        line-height: 34px;
    }
    .section-padding{
        padding: 100px 0 !important;
    }
    .ps-xxl-30{
        padding-left: 30px;
    }


}


@media(max-width:1199px){
   .top-header .header-links ul li i {
    margin-right: 5px;
}
.top-header .header-links ul li {
    font-size: 13px;
}
.header-social .social-title {
    font-size: 13px;
}
.header-right {
    display: block;
    border-radius: 0 !important;
    border: none !important;
}
.header-right .contact-content{
    display: none;
}
.header-right .header-icons{
    border: none !important;
    border-radius: 0 !important;
}
.bs-con .lg-text {
    font-size: 55px;
    line-height: 66px;
}
.bs-con .para-text{
    font-size: 17px;
}
.abtus-con-wrap {
    margin-top: 40px;
}
.counter-block .counter-icon .icon {
    width: 75px;
    height: 75px;
    line-height: 75px;
}
.counter-block{
    gap: 12px;
}
.counter-block .counter-icon .icon img {
    max-width: 45px;
}
.counter-block .counter-info .counter-value{
    font-size: 37px;
}
.counter-block .counter-info .counter-title {
    font-size: 13px;
}
.footer-logo img {
    max-width: 180px;
}
.breadcrumb-title {
    font-size: 40px;
    line-height: 50px;
}
.breadcrumb li{
    font-size: 15px;
}
.vm-icon {
    right: -15%;
}
.vm-card .vm-content .vm-title {
    font-size: 28px;
}
.vm-card .vm-content .vm-desc {
    font-size: 16px;
    line-height: 27px;
}
.team-block .team-content .team-name{
    font-size: 20px;
}
.innsec-lg-title {
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 16px;
}



}


@media(max-width:991px){
   .navlink-container{
    display: block !important;
   }
    a.nav-link {
    font-size: 16px;
    margin: 8px 0px;
    padding: 5px 9px !important;
}
.header-btn {
    margin: 15px 0;
}
.header-dropdown .dropdown-menu {
    background: #fff !important;
    border: 1px solid #e6e0e2c9;
    padding: 10px !important;
}
     .header-dropdown.dropdown-submenu .dropdown-menu li a{
        position: relative;
        font-weight: 400 !important;
        padding-left: 35px;
    }
    .header-dropdown .dropdown-menu li .dropdown-item.active{
        background-color: transparent !important;
        color: var(--primary-color) !important;
    }
  .dropdown-menu.sub-dropdown li a::after {
    content: '\f178';
    font-family: 'Font Awesome 6 Pro';
    font-weight: 500;
    display: inline-block;
    position: absolute;
    font-size: 12px;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
}
  .header-dropdown .dropdown-menu li a {
    color: var(--color-dark);
    font-size: 15px;
    white-space: normal;
    padding: 8px 10px;
}
    .header-dropdown .dropdown-menu li a:hover {
    color: var(--theme-red) !important;
    background-color: transparent !important;
    }
    .dropdown-arrow {
        display: block;
    }
    div#navbarSupportedContent {
        padding: 11px 20px;
        margin: 0 -12px;
    }
    .section-padding {
        padding: 70px 0;
    }
    .top-header{
        display: none !important;
    }
    .bs-box img.hb-img {
    max-height: 600px;
    min-height: 600px;
    }
    .bs-con .ban-slogan {
    font-size: 15px;
    padding-left: 30px;
    }
    .bs-con .ban-slogan::before {
        height: 22px;
        width: 22px;
        top: 3px;
    }
    .bs-con .lg-text {
    font-size: 48px;
    line-height: 60px;
    }
    .bs-con .para-text {
    font-size: 16px;
    }
    .feature-col::after, .feature-col::before{
        display: none !important;
    }
    .features-section .features-wrapper{
        background-color: transparent;
    }
    .feature-box.border-right{
        border: none !important;
    }
    .feature-col .feature-box{
        border-radius: 30px !important;
    }
    .feature-col{
        margin-bottom: 25px;
    }
    .abt-list-widget{
        margin-top: 35px;
        height: unset;
        max-height: 300px;
    }
    .service-arrows{
        justify-content: end;
        margin-bottom: 20px;
    }
    .section-title {
    margin-bottom: 20px;
    }
    .section-title .sub-title {
    font-size: 15px;
    gap: 10px;
    }
    .section-title .sec-lg-title {
    font-size: 36px;
    line-height: 48px;
    }
    .custom-shape{
        display: none !important;
    }
    .testi-bg {
    position: relative;
    clip-path:none !important;
    right: unset !important;
    }
    .testimonials-section .title-inner{
        flex-wrap: wrap;
        gap: 20px;
    }
    .counter-block {
    margin-bottom: 35px;
    }
    .footer-social{
        margin-top: 10px;
    }
    .footer-widget {
    margin-bottom: 30px;
    }
    .footer-bottom::before {
        left: -7%;
        width: 57%;
    }
    .footer-bottom{
        padding: 15px 0;
    }
    .copyright-text, .credit-text {
    font-size: 14px;
    line-height: 24px;
}
.header-right{
    display: flex !important;
    height: auto !important;
    background-color: transparent !important;
    margin: 15px 0 30px;
}
.header-right .contact-content{
    display: block;
}
.header-right .header-icons .cont-btn{
    margin: 0 !important;
}
.header-right .contact-content {
    padding: 0 0px 0 15px !important;
}
.header-right .contact-content .cont-title{
    color: #5d855c !important;
}
.inner-page .main-header{
    background-color: #012810 !important;
}
.inner-page a.nav-link{
    color: var(--color-white);
}
.inner-page .header-right .header-icons{
    background-color: transparent !important;
}
.inner-page .header-logo-box::before{
    background-color: var(--color-white) !important;
}
.inner-page .header-logo-box::after {
    background-color: var(--secondary-color) !important;
}
.breadcrumb-section {
    padding: 70px 0;
}
.breadcrumb-title {
    font-size: 35px;
    line-height: 45px;
}
.breadcrumb li {
    font-size: 14px;
}
.vm-card .vm-content {
    padding: 30px 25px 30px 65px;
}
 .dropdown-menu {
    position: absolute !important;
    display: block !important;
    width: 100%;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(10px);
    transition: all 0.35s ease;
  }
  .dropdown-menu.show {
    position: relative !important;
    max-height: 100%;
    opacity: 1;
    transform: translateY(0);
  }
  #header-dropdown .dropdown-toggle::after {
    font-size: 13px;
    top: -2px;
    height: 25px !important;
    width: 25px !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background-color: #469110;
    border-radius: 3px;
    margin-left: 3.5px !important;
    transform: none !important;
}
.serdet-widget {
    margin-top: 20px;
}
.contus-box-col{
    margin-bottom: 25px;
}
.contact-box .contus-heading {
    font-size: 22px;
}
.contact-box .cts-text, .contact-box .cts-text a {
    font-size: 15px;
    line-height: 26px;
}
.contus-form-wrapper {
    margin-top: 20px;
}
.contus-widget {
    margin-top: 35px;
}


   
 
}

@media screen and (min-width:992px){
    .navbar-expand-lg .navbar-collapse {
       justify-content: space-between;
    }
    #header-dropdown .dropdown-toggle::after{
        display: none;
    }
.header-dropdown .dropdown-menu{
    pointer-events: none;
    display: block !important;
    min-width: 250px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(45px);
    transition:
        opacity 360ms ease-out,
        visibility 360ms ease-out,
        transform 400ms cubic-bezier(0.12, 0.92, 0.25, 1);
    z-index: 99;
    box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, .35) !important;
    background-color: #fff;
}
.header-dropdown:hover .dropdown-menu{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    transform: translateY(-7px);
}
.ps-lg-30{
    padding-left: 30px !important;
}
.ps-lg-50{
    padding-left: 50px !important;
}
.pe-lg-30{
    padding-right: 30px !important;
}
.pe-lg-50{
    padding-right: 50px !important;
}
.h-lg-100{
    height: 100% !important;
}
  #header-dropdown:hover .dropdown-menu {
        display: block;
    }






}


@media(max-width:767px){

    .py-70, .section-padding{
        padding: 50px 0;
    }
    .bs-box img.hb-img {
    object-position: 80% center;
    }
    .bs-con .lg-text {
        font-size: 42px;
        line-height: 55px;
        margin-bottom: 15px !important;
    }
    .bsc-btn {
        margin-top: 28px;
    }
    .section-title .sub-title {
    font-size: 14px;
    gap: 8px;
    }
        .section-title .sec-lg-title {
        font-size: 32px;
        line-height: 44px;
    }
    .testimonials-section .title-inner {
        margin-bottom: 20px;
    }
    .footer-bottom::before {
        left: -10%;
        width: 100%;
    }
    .bs-box::after{
        background: linear-gradient(
  90deg,
  rgb(6, 32, 22) 0%,
  rgba(12, 60, 45, 0.9) 25%,
  rgba(18, 90, 70, 0.75) 45%,
  rgba(28, 130, 100, 0.5) 60%,
  rgba(28, 130, 100, 0.25) 75%,
  rgba(28, 130, 100, 0.1) 90%,
  transparent 100%
) !important;
    }
    .vm-card .vm-content {
    padding: 30px 25px;
}
.vm-card .vm-content .vm-title {
    font-size: 26px;
    margin-bottom: 20px;
}
.vm-card .vm-widget .vm-img {
    border-radius: 20px 20px 0 0;
}
.vm-card::after {
    background-position: center bottom;
    opacity: 0.1;
}
.vm-icon {
    right: 50%;
    left: 50%;
    transform: translateX(90%);
    top: 90%;
}
.innsec-lg-title {
    font-size: 26px;
    line-height: 38px;
}
.client-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}
.client-logo img {
    min-height: 100px;
    max-height: 100px;
}
.divider-icon img {
    width: 40px;
    height: 40px;
}
   
  


}



@media(max-width:575px){
    img.header-logo, .sticky img.header-logo {
    max-width: 170px;
     }
   .py-70, .section-padding {
    padding: 45px 0;
   }
   .bs-box img.hb-img {
    max-height: 600px;
    min-height: 600px;
   }
   .bs-con .ban-slogan {
    font-size: 13px;
    padding-left: 28px;
   }
   .bs-con .ban-slogan::before {
    height: 20px;
    width: 20px;
}
.bs-con .lg-text {
    font-size: 30px;
    line-height: 42px;
}
.bs-con .para-text {
    font-size: 15px;
    line-height: 25px;
}
.site-btn {
    font-size: 14px;
}
.site-btn i {
    width: 45px;
    height: 45px;
}
.abtus-wid-wrap .image-one {
    margin-right: 25px;
}
.abtus-wid-wrap .image-two{
    width: 55%;
}
.abtus-wid-wrap .abtus-icon {
    width: 100px;
    height: 100px;
    border-width: 6px;
}
.abtus-wid-wrap .abtus-icon img {
    max-width: 45px;
}
.section-title .sec-lg-title {
    font-size: 27px;
    line-height: 38px;
}
.section-title .sub-title::before{
    height: 2px;
}
.section-title .sub-title {
    font-size: 12px;
    gap: 6px;
}
.section-title .sec-para {
    font-size: 15px;
    line-height: 25px;
    margin-top: 8px !important;
}
.list-title {
    font-size: 18px;
    margin-bottom: 12px !important;
}
.abtus-list li {
    font-size: 15px;
    padding-left: 26px;
    margin-bottom: 8px;
}
.abt-list-widget {
    margin-top: 25px;
}
.abt-contact .icon img {
    max-width: 55px;
}
.abt-contact .content .ctc-info{
    font-size: 18px;
}
.abtus-action-wrap {
    margin-top: 25px;
}
.service-arrows .ser-prev, .service-arrows .ser-next, .testi-arrows .testi-prev, .testi-arrows .testi-next {
    width: 40px;
    height: 40px;
    font-size: 15px;
}
.testi-item .testi-slogan{
    font-size: 18px;
}
.testi-item .star-rating{
    font-size: 13px;
}
.testi-item .testi-header {
    margin-bottom: 12px;
}
.testi-body {
    max-width: 100%;
}
.testi-item .testi-desc {
    color: #000;
    font-size: 15px;
    line-height: 25px;
}
.testi-item{
    margin-top: 15px;
}
.testi-footer {
    margin-top: 20px;
}
.testi-author .auth-image {
    max-width: 50px;
    max-height: 50px;
}
.testi-author .auth-name {
    font-size: 16px;
}
.quote-icon {
    right: 12%;
    bottom: 2%;
    font-size: 60px;
}
.industry-nav {
    width: 40px;
    height: 40px;
}
.industry-nav i {
    font-size: 14px;
}
.industry-prev {
    left: -10px;
}
.industry-next {
    right: -10px;
}
.industry-card .industry-content .ind-tag{
    font-size: 12px;
}
.industry-card .industry-content .ind-title {
    font-size: 20px;
    margin-top: 16px;
}
.site-footer .footer-top {
    padding-top: 40px;
}
.footer-logo {
    margin-bottom: 15px;
}
.footer-desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.footer-social .social-title{
    font-size: 14px;
}
.footer-title {
    font-size: 20px;
    margin-bottom: 15px;
}
.cont-list li {
    gap: 10px;
    margin-bottom: 15px;
}
.cont-list li .icon img {
    max-width: 25px;
}
.footer-links li a{
    font-size: 14px;
}
.cont-list li .info p, .cont-list li .info a{
    font-size: 14px;
}
.copyright-text, .credit-text {
    font-size: 13px;
    line-height: 22px;
    font-weight: 500;
}
.footer-bottom::before{
    display: none !important;
}
.footer-bottom {
    background-color: #054d30;
}
.copyright-text .brand-text{
    color: var(--secondary-color) !important;
}
.header-logo-box::before{
    right: -17% !important;
}
.header-logo-box::after{
    right: -24% !important;
}
.breadcrumb-section {
    padding: 40px 0;
}
.breadcrumb-title {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 8px !important;
}
.breadcrumb li {
    font-size: 10px;
}
.breadcrumb li:not(:last-child) {
    margin-right: 22px;
}
.breadcrumb li:not(:last-child)::after {
    right: -15px;
    font-size: 8px;
}
.vm-card .vm-content {
    padding: 25px 15px;
}
.vm-card .vm-content .vm-title {
    font-size: 22px;
    margin-bottom: 15px;
}
.vm-card .vm-content .vm-desc {
    font-size: 14px;
    line-height: 25px;
}
.vm-icon {
    right: 50%;
    left: 50%;
    transform: translateX(90%);
    top: 87%;
    height: 80px;
    width: 80px;
}
.vm-icon img {
    max-width: 45px;
}
.section-title {
    margin-bottom: 15px;
}
p {
    line-height: 27px;
    font-size: 15px;
}
.innsec-lg-title {
    font-size: 22px;
    line-height: 34px;
    margin-bottom: 14px;
    padding-left: 17px;
}
.innsec-lg-title::before{
    width: 7px;
}
.serdet-widget {
    height: auto !important;
    margin-top: 15px;
}
.serdet-widget img {
    min-height: 230px;
    height: auto  !important;
}
.sparkle {
    top: 2%;
}
.sparkle img {
    max-width: 25px;
}
.contact-box {
    padding: 25px 18px;
}
.contact-box .cts-text, .contact-box .cts-text a {
    font-size: 14px;
    line-height: 25px;
}
.contact-box .cts-avatar {
    height: 70px;
    width: 70px;
}
.contact-box .cts-avatar i {
    font-size: 24px;
}
.contact-box .contus-heading {
    font-size: 20px;
}
.contus-form-wrapper {
    margin-top: 0;
}
.contus-form-box {
    padding: 20px;
}
.cts-form-title {
    font-size: 25px;
    padding-bottom: 12px;
    margin-bottom: 24px;
}
.submit-action-wrap {
    margin-top: 0;
}
.map-wrapper {
    margin-top: 30px;
}
.map-wrapper iframe{
    height: 400px !important;
}
.contus-form-box .form-control.ff, .contus-form-box .form-select {
    height: 45px;
}
.contus-form-box .form-control, .contus-form-box .form-select {
    padding: 12px 14px;
    font-size: 14px;
}
.contus-form-box .form-group {
    margin-bottom: 15px;
}
.breadcrumb{
    max-width: 65%;
}
.client-wrapper {
    margin-top: 15px;
}
.client-card {
    padding: 10px;
}
.client-logo img {
    min-height: 90px;
    max-height: 90px;
}
.inds-container{
    padding: 40px 0 !important;
}
.premium-divider{
    gap: 12px
}
.divider-icon img {
    width: 35px;
    height: 35px;
}



 
  
}




/* Custom Screen */

@media screen and (min-width:992px) and (max-width:1199px){
    /* .navbar-container{
        max-width: 100% !important;
    } */
    img.header-logo, .sticky img.header-logo {
    max-width: 170px;
}
a.nav-link{
    padding: 33px 8px !important;
}

}


/* Custom Container */
@media screen and (min-width:1400px){
    .site-container{
       max-width: 1390px !important;
    }
}
@media screen and (min-width:1600px){
    .site-container{
       max-width: 1550px !important;
    }
}
@media screen and (min-width:1800px){
    .site-container{
       max-width: 1750px !important;
    }
}






